#!/bin/sh
# Script to output the sp start-up time logs.
ln=1;
if [ -e /mnt/logs/fpga_events.1 ] ; then
    while read l; do echo $((ln++)) $l; done < /mnt/logs/fpga_events.1
fi

if [ -e /mnt/logs/fpga_events ] ; then
    while read l; do echo $((ln++)) $l; done < /mnt/logs/fpga_events
fi
